Les options de TinyMCE advanced ne s’affichent plus (Créer un compte)

  • Statut : non résolu
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #562595
    Darloup
    Participant
    Chevalier WordPress
    219 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 4.5.1
    – Version de PHP/MySQL : 5.5
    – Thème utilisé : 1024 px
    – Extensions en place : Beaucoup !
    – Nom de l’hebergeur : http://www.webhostinghub.com/
    – Adresse du site : http://www.darloup.com/blog/

    Problème(s) rencontré(s) :

    Bonjour,

    Je viens de m’apercevoir que je n’ai plus accès aux riches options de TinyMCE advanced (version 4.3.10), comme par exemple les smileys et tout le reste :

    wp01.jpg

    En fait, je n’ai plus que l’éditeur de base de WP :

    wp02_1.jpg

    Dans le menu “Settings” de TinyMCe advanced, j’ai effectivement une erreur, mais je ne sais pas si le problème provient de cette erreur :

    Options avancées

    Create CSS classes menu
    Load the CSS classes used in editor-style.css and replace the Formats menu.
    ERROR: Your theme does not support editor-style.css. To use this option, add editor-style.css to your theme or a child theme. Enabling this option will also load that stylesheet in the editor.

    Que puis-je faire pour résoudre ce problème et récupérer les fonctionnalités de TinyMCE advanced ?

    Merci d’avance !

    Cordialement,

    Henry

    #1053626
    Darloup
    Participant
    Chevalier WordPress
    219 contributions

    Bonjour,

    Toutes mes excuses si je vous ai fait perdre votre temps.

    Je viens en effet de m’apercevoir que, lors de la rédaction d’un article, j’étais par défaut en mode “Texte” et non pas “Visuel”. Le menu complet de TinyMCE advanced n’apparaît qu’en mode VISUEL.

    Par contre, si quelqu’un pouvait me renseigner sur le message d’erreur que je rencontre lors de l configuration de TinyMCe advanced ? (voir premier message).

    Cordialement,

    Henry

    #1053627
    Flobogo
    Modérateur
    Maître WordPress
    17765 contributions

    Bonjour,

    TinyMCE Advanced a été mis à jour deux fois de suite récemment : avez-vous fait ces mises à jour ?

    Si ça ne résout pas votre souci d’erreur, cherchez du côté de votre thème (il semble y avoir une incompatibilité)
    Pour en savoir plus, questionnez le support du plugin : https://wordpress.org/support/plugin/tinymce-advanced

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.